← Tablau
Clirio

Ireland

Ulster Senior Cup Group 1

#TîmPWDLPDPtsFfurf
1Ballynahinch RFC3300–15WWW
2City of Armagh RFC3201–9LWW
3Banbridge RFC3102–5WLL
4Dungannon RFC3003–0LLL

Ffynhonnell: Ulster Rugby · gwiriwyd 14 Hyd, 17:50 · Ffurf: y pum canlyniad diwethaf sydd gennym, y diweddaraf ar y dde.

Gemau a chanlyniadau →

Pob tabl yw'r safleoedd a gyhoeddir gan y gynghrair ei hun, gyda'i phwyntiau bonws, didyniadau a rheolau gwahanu. Dangosir BP lle mae'r gynghrair yn ei gyhoeddi; fel arall mae eisoes yn Pts.